ISCS#FEP - Feature #1897

QT0 0 ehmi,0 0 QTI00 libGraphQt.dlll 0000 SVGDD

12/13/2021 04:01 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/13/2021

100%
0.00 hour
0.00 hour

Description

1.0glibGraph.diildehmillll.

2.001ibGraph.anli0000,0svGll0enmill.

History

#1 - 12/13/2021 04:02 PM - shixun yan

- Status changed from New to In Progress

#2 - 12/16/2021 01:48 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
